<template>
  <div class="wel-page">历史文化数据中心 v1.0</div>
</template>

<script>
import { mapGetters } from 'vuex'
export default {
  name: 'wel',
  data() {
    return {
      loading: true
    }
  },
  computed: {
    ...mapGetters(['userInfo'])
  },
  created() {},
  mounted() {
    setTimeout(() => {
      try {
        // let url = this.$store.state.user.menu[0]['children'][0]['path']
        let url = '/upload/index'
        this.$router.push(url)
      } catch (error) {}
    }, 400)

    // let url = '/home'
    // this.$router.push(url)
  },
  methods: {}
}
</script>

<style scoped="scoped" lang="scss">
.wel-page {
  text-align: center;
  padding: 180px 0;
  font-size: 30px;
}
</style>
